/* layout */
#mdv_main #closeMapImage{
    margin-left:930px!important;
}

#mdvMap{
	width: 502px;
	height: 275px;
    z-index: 0;
}


/* legend */

#mdv_main .mapSelectDiv {
    background: #E2E2E2!important;
    height: 40px;
    width: 942px;
    display: inherit;
	float: right;
    border: 0 none;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	position: absolute;
	top: 20px;
    /*left: 0px!important;*/
}

#mdv_main .selectBoxMapDiv {
	margin:0;
	display:none;
}


/* buttons */

#mdv_main #divCloseMap{
	z-index: 99999;
	width: 901px;
}

#mdv_main #closeMapImage {
	margin-left: 876px;
	margin-bottom: -15px;
	cursor: pointer;
	height: 34px;
	width: 34px;
	display: none;
	background: url("../images/close.png") repeat scroll 0 0 transparent;
}


/* navigation control */

#mdv_main .MDVMapControl {
	position:absolute;	
	left:0.4em;
	top:0.4em;
	z-index:1001;
	line-height:10px;
}

#mdv_main .MDVMapControl .MDVMapControl_Arrow img{
	width:16px;
	height:16px;
}

#mdv_main .MDVMapControl_Arrow {
	display:inline;
	line-height:default;
}

#mdv_main .MDVMapControl_ZoomLevels {
	margin-left:17px;
	position:absolute;
	width:54px;
}

#mdv_main .MDVMapControl_ZoomLevel{
	height:11px; 
	margin-top:0;
	width:20px;
	vertical-align:middle;
	line-height:10px;
}

#mdv_main .MDVMapControl_ZoomLevel img{
	width:16px;
	height:9px;
}

#mdv_main .MDVMapControl_Zoom{
	padding-top:6px;
	padding-bottom:2px;
	margin-left:0;
	padding-left:0;
	line-height:10px;
}

#mdv_main .MDVMapControl_Zoom img{
	width:16px;
	height:16px;
}

#mdv_main div.MDVMapControl_ZoomLevels div.MDVMapControl_Arrow{
	display:none;
}

#mdv_main div.MDVMapControl_ZoomLevels div.MDVMapControl_Arrow img{
	height:5px
}

#mdv_main div.MDVMapControl_Arrow img{
	padding-right:1px;
	padding-bottom:1px;
}

.mapContextMenu{
    border: 1px solid #555;
    background-color: #EEEEEE;
    width: 120px;
    font-size: 10pt;
    line-height: 12pt;
    padding: 2px;
    margin: 0;
    position: absolute !important;
    display: none;
    z-index: 999999;
  }
  
.mapContextMenu hr{
  width:120px;
  height:1px;
  text-align:center;
  border:0;
  margin:6px 0px;
  padding:0;
  background-color:#808080;
}

*html .mapContextMenu hr{
    margin:0;
}

.mapContextMenuItem{
  color:#000000;
  border:1px solid #EEEEEE; /*same as menu background*/
  background:#EEEEEE;
  text-align: left;
}

.mapContextMenuItem_active{
  color:#FFFFFF;
  background-color:#555;
  border:1px solid #EEEEEE; /*same as menu background*/
  text-align: left;
}


#mdv_main #MDVMapSliderPlusOver, 
#mdv_main #MDVMapSliderMinusOver, 
#mdv_main #divSliderBG{
    cursor:pointer;
}

#mdv_main #divSliderKnob{
    line-height:0;
}


/* departure monitor in bubble */

.mdv_bubbleDM_time {
    width: 35px;
}

.mdv_bubbleDM_service {
    width: 230px;
}

.mdv_bubbleDM_direction {
    width: 110px;
}

#mdv_bubble_rt .mdv_bubbleDM_time, #mdv_bubble_rt .mdv_bubbleDM_realtime  {
    width: 35px !important;
}

#mdv_bubble_rt .mdv_bubbleDM_service {
    width: 30px !important;
}

#mdv_bubble_rt .mdv_bubbleDM_direction {
    width: 110px !important;
}

#mdv_main .depToolTip {
	width: 100%;
}

#mdv_main .depToolTip th {
    background-color: #E5E5E5;
    text-align: left;
}

.mdv_bubbleDM_odd {
    background-color: #F5F5F5;
}

.mdv_bubbleDM_rtHighlight {
    color: red !important;
}

.mdv_planToHere{
    padding-left: 40px;
}